/*redesign Snapshot background*/
.dot-box-top {
  width: 210px;
  height: 400px;
  background-image: radial-gradient(var(--DB-Background-Element) 5px, transparent 1px);
  background-size: 45px 45px;
  left: 1%;
  top: 90px;
  position:absolute;
  z-index: 0;
}
img.background-ellipse {
  left: 69%;
  position:absolute;
  z-index: 0;
}
@media only screen and (max-width: 768px) {
  .dot-box-top {
    left: -5%;
  }
  img.background-ellipse {
    right: -14%;
    rotate: 270deg;
    left: unset;
  }
  div.qualifying-questions-test-component, div.debt-dropdown, div.household-income {
    padding-top: 51px
  }
  section#header-signup .header-signup-wrapper .logo img {
    width: 120px!important;
    margin: 5px 0 5px 20px!important;
  }
}
@media only screen and (max-width: 600px) {
  img.background-ellipse {
    scale: 1.1;
  }
}
